<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0' >
    <title>Trang học wiki</title>
    <link rel="stylesheet" href="../scss/libs/fontawesome-pro-5.0.13/css/all.css">
    <link rel="stylesheet" href="../scss/libs/swiper/swiper.min.css">
    <link rel="stylesheet" href="../scss/main.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap" rel="stylesheet">
</head>
<body>
<header>
    <nav class="navbar flex-wrap navbar-expand-md bg-light container">
        <div class="header-top item-between">
            <div class="header-top-left item-middle">
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                    <i class="fal fa-bars"></i>
                </button>
                <a class="navbar-brand pt-0" href="#"><img src="../images/icons/logo.png" alt="" width="" height=""></a>
            </div>
            <div class="header-top-right d-none d-sm-flex">
                <a class="nav-link-right" href="#"><i class="fal fa-bell"></i> Thông báo</a>
                <a class="nav-link-right" href="#"><i class="fal fa-question-circle"></i> Trợ giúp</a>
            </div>
        </div>

        <div class="header-menu item-between">
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                <div class="navbar-nav">
                    <a class="nav-link active" href="#">Trang chủ</a>
                    <a class="nav-link" href="#">Khóa huấn luyện</a>
                    <a class="nav-link" href="#">Coaching</a>
                    <a class="nav-link" href="#">Tái cấu trúc</a>
                    <a class="nav-link" href="#">Tuyển dụng</a>
                </div>
            </div>
            <div class="header-action item-middle">
                <a class="nav-link-action" href="#"><i class="fal fa-search"></i></a>
                <a class="nav-link-action" href="#">
                    <div class="cart-icon">
                        <i class="fal fa-shopping-cart"></i>
                        <span class="card-number">0</span>
                    </div>
                </a>
                <a class="nav-link-action" href="#">
                        <span class="user-icon">
                            <img src="../images/icons/icon-user.png" alt="" width="" height="">
                        </span>
                </a>
            </div>
        </div>
    </nav>
</header>
<!--end header-->

<div class="main-page">
    <div class="container">
        <div class="detail-top-box mb-lg-5 pb-lg-2 pt-0">
            <nav aria-label="breadcrumb">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href="#">Nhà của tôi</a></li>
                    <li class="breadcrumb-item"><a href="#">Khóa học</a></li>
                    <li class="breadcrumb-item"><a href="#">Thiết kế web chuẩn SEO với Wordpress</a></li>
                    <li class="breadcrumb-item active" aria-current="page">Phần 1: Các thành phần cốt lõi tạo nên một Website hoạt động trong môi trường Internet</li>
                </ol>
            </nav>
            <h1>WIKIPEDIA</h1>
        </div>

        <div class="row">
            <div class="col-lg-9">
                <div class="exercise">
                    <div class="default-box zoom-box">
                        <div class="scores-search">
                            <h6 class="scores-search-title">Tìm kiếm khóa học</h6>
                            <form class="form-inline scores-search-form">
                                <input class="form-control scores-search-input h-100" type="text" placeholder="Nhập các từ khóa tìm kiếm" aria-label="Search">
                                <button class="btn btn-secondary h-100 text-white fw-500 scores-search-btn" type="submit">
                                    Tìm kiếm
                                </button>
                            </form>
                        </div>

                        <div class="wiki-tabs">
                            <ul class="nav nav-pills mb-3 row wiki-tabs-list" id="pills-tab" role="tablist">
                                <li class="nav-item col-2 text-center wiki-tabs-item" role="presentation">
                                    <a class="nav-link active" data-toggle="pill" href="#pills-view" role="tab" aria-controls="pills-view" aria-selected="true">View</a>
                                </li>
                                <li class="nav-item col-2 text-center wiki-tabs-item" role="presentation">
                                    <a class="nav-link" id="" data-toggle="pill" href="#pills-edit" role="tab" aria-controls="pills-edit" aria-selected="false">Edit</a>
                                </li>
                                <li class="nav-item col-2 text-center wiki-tabs-item" role="presentation">
                                    <a class="nav-link" data-toggle="pill" href="#pills-comment" role="tab" aria-controls="pills-comment" aria-selected="false">Comment</a>
                                </li>
                                <li class="nav-item col-2 text-center wiki-tabs-item" role="presentation">
                                    <a class="nav-link" data-toggle="pill" href="#pills-history" role="tab" aria-controls="pills-history" aria-selected="false">History</a>
                                </li>
                                <li class="nav-item col-2 text-center wiki-tabs-item" role="presentation">
                                    <a class="nav-link" data-toggle="pill" href="#pills-map" role="tab" aria-controls="pills-map" aria-selected="false">Map</a>
                                </li>
                                <li class="nav-item col-2 text-center wiki-tabs-item" role="presentation">
                                    <a class="nav-link" data-toggle="pill" href="#pills-files" role="tab" aria-controls="pills-files" aria-selected="false">Files</a>
                                </li>
                            </ul>

                        </div>

                        <div class="flex-column item-center">
                            <img class="wiki-img" src="../images/wiki-1.png" alt="" width="" height="">
                            <p class="wiki-empty color-disabled mb-0">Không có nội dung nào</p>
                        </div>
                    </div>
                </div>

                <div class="detail-list row text-center">
                    <div class="col-4 col-sm-2">
                        <a href="#" class="detail-item">
                            <span><img src="../images/customer-service%201.png" alt="" width="" height=""></span>
                            <span class="fw-500 detail-link-txt">Hỗ trợ/Tư vấn</span>
                        </a>
                    </div>
                    <div class="col-4 col-sm-2">
                        <a href="#" class="detail-item">
                            <span><img src="../images/coaching%201.png" alt="" width="" height=""></span>
                            <span class="fw-500 detail-link-txt text-primary">Huấn luyện 1:1</span>
                        </a>
                    </div>
                    <div class="col-4 col-sm-2">
                        <a href="#" class="detail-item">
                            <span><img src="../images/chat-group%201.png" alt="" width="" height=""></span>
                            <span class="fw-500 detail-link-txt text-primary">Trao đổi nhóm</span>
                        </a>
                    </div>
                    <div class="col-4 col-sm-2">
                        <a href="#" class="detail-item">
                            <span><img src="../images/video-call%201.png" alt="" width="" height=""></span>
                            <span class="fw-500 detail-link-txt text-primary">Gọi nhóm</span>
                        </a>
                    </div>
                    <div class="col-4 col-sm-2">
                        <a href="#" class="detail-item">
                            <span><img src="../images/file-storage%201.png" alt="" width="" height=""></span>
                            <span class="fw-500 detail-link-txt text-primary">Tài liệu</span>
                        </a>
                    </div>
                    <div class="col-4 col-sm-2">
                        <a href="#" class="detail-item">
                            <span><img src="../images/salary%201.png" alt="" width="" height=""></span>
                            <span class="fw-500 detail-link-txt text-primary">Kết nối vốn</span>
                        </a>
                    </div>
                </div>

                <div class="courses">
                    <h1 class="text-primary courses-title">Khóa học liên quan</h1>
                    <div class="slider-box slide-4 position-relative">
                        <div class="swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide learn-item learn-item-border">
                                    <div class="learn-images">
                                        <a href="#"> <img src="../images/img-11.png" alt="" width="" height=""></a>
                                    </div>
                                    <div class="learn-content">
                                        <h6 class="learn-title"><a href="#" class="text-body">Project Management Institute (PMI)</a> </h6>
                                        <p class="color-disabled learn-txt">Nguyễn Kim Hùng</p>
                                        <p class="learn-content-price">10.000.000 VNĐ</p>
                                    </div>
                                </div>

                                <div class="swiper-slide learn-item learn-item-border">
                                    <div class="learn-images">
                                        <a href="#"> <img src="../images/img-11.png" alt="" width="" height=""></a>
                                    </div>
                                    <div class="learn-content">
                                        <h6 class="learn-title"><a href="#" class="text-body">Project Management Institute (PMI)</a> </h6>
                                        <p class="color-disabled learn-txt">Nguyễn Kim Hùng</p>
                                        <p class="learn-content-price">10.000.000 VNĐ</p>
                                    </div>
                                </div>

                                <div class="swiper-slide learn-item learn-item-border">
                                    <div class="learn-images">
                                        <a href="#"> <img src="../images/img-11.png" alt="" width="" height=""></a>
                                    </div>
                                    <div class="learn-content">
                                        <h6 class="learn-title"><a href="#" class="text-body">Project Management Institute (PMI)</a> </h6>
                                        <p class="color-disabled learn-txt">Nguyễn Kim Hùng</p>
                                        <p class="learn-content-price">10.000.000 VNĐ</p>
                                    </div>
                                </div>

                                <div class="swiper-slide learn-item learn-item-border">
                                    <div class="learn-images">
                                        <a href="#"> <img src="../images/img-11.png" alt="" width="" height=""></a>
                                    </div>
                                    <div class="learn-content">
                                        <h6 class="learn-title"><a href="#" class="text-body">Project Management Institute (PMI)</a> </h6>
                                        <p class="color-disabled learn-txt">Nguyễn Kim Hùng</p>
                                        <p class="learn-content-price">10.000.000 VNĐ</p>
                                    </div>
                                </div>

                                <div class="swiper-slide learn-item learn-item-border">
                                    <div class="learn-images">
                                        <a href="#"> <img src="../images/img-11.png" alt="" width="" height=""></a>
                                    </div>
                                    <div class="learn-content">
                                        <h6 class="learn-title"><a href="#" class="text-body">Project Management Institute (PMI)</a> </h6>
                                        <p class="color-disabled learn-txt">Nguyễn Kim Hùng</p>
                                        <p class="learn-content-price">10.000.000 VNĐ</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-button-next"></div>
                        <div class="swiper-button-prev"></div>
                    </div>
                </div>

                <div class="courses">
                    <h1 class="text-primary courses-title">Chương trình huấn luyện</h1>
                    <div class="slider-box slide-4 position-relative">
                        <div class="swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide learn-item learn-item-border">
                                    <div class="learn-images">
                                        <a href="#"> <img src="../images/img-11.png" alt="" width="" height=""></a>
                                    </div>
                                    <div class="learn-content">
                                        <h6 class="learn-title"><a href="#" class="text-body">Project Management Institute (PMI)</a> </h6>
                                        <p class="color-disabled learn-txt">Nguyễn Kim Hùng</p>
                                        <p class="learn-content-price">10.000.000 VNĐ</p>
                                    </div>
                                </div>

                                <div class="swiper-slide learn-item learn-item-border">
                                    <div class="learn-images">
                                        <a href="#"> <img src="../images/img-11.png" alt="" width="" height=""></a>
                                    </div>
                                    <div class="learn-content">
                                        <h6 class="learn-title"><a href="#" class="text-body">Project Management Institute (PMI)</a> </h6>
                                        <p class="color-disabled learn-txt">Nguyễn Kim Hùng</p>
                                        <p class="learn-content-price">10.000.000 VNĐ</p>
                                    </div>
                                </div>

                                <div class="swiper-slide learn-item learn-item-border">
                                    <div class="learn-images">
                                        <a href="#"> <img src="../images/img-11.png" alt="" width="" height=""></a>
                                    </div>
                                    <div class="learn-content">
                                        <h6 class="learn-title"><a href="#" class="text-body">Project Management Institute (PMI)</a> </h6>
                                        <p class="color-disabled learn-txt">Nguyễn Kim Hùng</p>
                                        <p class="learn-content-price">10.000.000 VNĐ</p>
                                    </div>
                                </div>

                                <div class="swiper-slide learn-item learn-item-border">
                                    <div class="learn-images">
                                        <a href="#"> <img src="../images/img-11.png" alt="" width="" height=""></a>
                                    </div>
                                    <div class="learn-content">
                                        <h6 class="learn-title"><a href="#" class="text-body">Project Management Institute (PMI)</a> </h6>
                                        <p class="color-disabled learn-txt">Nguyễn Kim Hùng</p>
                                        <p class="learn-content-price">10.000.000 VNĐ</p>
                                    </div>
                                </div>

                                <div class="swiper-slide learn-item learn-item-border">
                                    <div class="learn-images">
                                        <a href="#"> <img src="../images/img-11.png" alt="" width="" height=""></a>
                                    </div>
                                    <div class="learn-content">
                                        <h6 class="learn-title"><a href="#" class="text-body">Project Management Institute (PMI)</a> </h6>
                                        <p class="color-disabled learn-txt">Nguyễn Kim Hùng</p>
                                        <p class="learn-content-price">10.000.000 VNĐ</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-button-next"></div>
                        <div class="swiper-button-prev"></div>
                    </div>
                </div>
            </div>

            <div class="col-lg-3 mt-4 mt-lg-0">
                <div class="default-box default-box-sm">
                    <a href="#" class="nestable-icon setting-item">
                        <i class="fas fa-arrows-alt"></i>
                    </a>
                    <a href="#" class="setting-icon setting-item">
                        <i class="fas fa-cog"></i>
                    </a>
                    <div class="default-content">
                        <h6 class="text-primary fw-700">NỘI DUNG KHÓA HỌC</h6>
                        <div class="sort-form row">
                            <a class="text-white btn btn-secondary col-10 w-100" href="#">
                                <i class="fas fa-graduation-cap"></i>
                                Tất cả
                            </a>
                            <a class="text-body sort-icon col-2 text-right" href="#">
                                <i class="fal fa-sort-amount-down"></i>
                            </a>
                        </div>

                        <div class="section-content-list">
                            <div class="section-content-item">
                                <h6 class="section-content-title fw-500 mb-0">Topic 1</h6>
                                <div class="section-content-detail learned">
                                    <i class="fal fa-circle"></i>
                                    <a href="#" class="text-body section-content-link">Bài 1: Nội dung và mục tiêu khóa học </a>
                                </div>
                                <div class="section-content-detail learned">
                                    <i class="fal fa-circle"></i>
                                    <a href="#" class="text-body section-content-link">Bài 2: Nội dung và mục tiêu khóa học </a>
                                </div>
                            </div>

                            <div class="section-content-item">
                                <h6 class="section-content-title fw-500 mb-0">Topic 2</h6>
                                <div class="section-content-detail learned">
                                    <i class="fal fa-circle"></i>
                                    <a href="#" class="text-body section-content-link">Bài 1: Nội dung và mục tiêu khóa học </a>
                                </div>
                                <div class="section-content-detail learned">
                                    <i class="fal fa-circle"></i>
                                    <a href="#" class="text-body section-content-link">Bài 2: Nội dung và mục tiêu khóa học </a>
                                </div>
                            </div>

                            <div class="section-content-item">
                                <h6 class="section-content-title fw-500 mb-0">Topic 3</h6>
                                <div class="section-content-detail">
                                    <i class="fal fa-circle"></i>
                                    <a href="#" class="text-body section-content-link">Bài 1: Nội dung và mục tiêu khóa học </a>
                                </div>
                                <div class="section-content-detail">
                                    <i class="fal fa-circle"></i>
                                    <a href="#" class="text-body section-content-link">Bài 2: Nội dung và mục tiêu khóa học </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="default-box default-box-sm">
                    <a href="#" class="nestable-icon setting-item">
                        <i class="fas fa-arrows-alt"></i>
                    </a>
                    <a href="#" class="setting-icon setting-item">
                        <i class="fas fa-cog"></i>
                    </a>
                    <div class="default-content">
                        <h5 class="text-primary text-center">Bộ công cụ cá nhân</h5>
                        <div class="row individual-list">
                            <div class="col-4">
                                <a href="#" class="individual-item">
                                    <span class="individual-images bg-1"><img src="../images/icons/icon-30.png"></span>
                                    <span class="individual-txt">Coaching</span>
                                </a>
                            </div>
                            <div class="col-4">
                                <a href="#" class="individual-item">
                                    <span class="individual-images bg-2"><img src="../images/icons/icon-34.png"></span>
                                    <span class="individual-txt">Giảng viên Đối tác</span>
                                </a>
                            </div>
                            <div class="col-4">
                                <a href="#" class="individual-item">
                                    <span class="individual-images bg-3"><img src="../images/icons/icon-33.png"></span>
                                    <span class="individual-txt">Việc làm</span>
                                </a>
                            </div>
                            <div class="col-4">
                                <a href="#" class="individual-item">
                                    <span class="individual-images bg-4"><img src="../images/icons/icon-32.png"></span>
                                    <span class="individual-txt">DISC</span>
                                </a>
                            </div>
                            <div class="col-4">
                                <a href="#" class="individual-item">
                                    <span class="individual-images bg-5"><img src="../images/icons/icon-31.png"></span>
                                    <span class="individual-txt">ASK</span>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="default-box default-box-sm">
                    <a href="#" class="nestable-icon setting-item">
                        <i class="fas fa-arrows-alt"></i>
                    </a>
                    <a href="#" class="setting-icon setting-item">
                        <i class="fas fa-cog"></i>
                    </a>
                    <div class="default-content">
                        <h5 class="text-primary text-center mb-3">eProfile</h5>
                        <p class="mb-3 text-justify">Hành trang không tách rời trong phát triển sự nghiệp của nhân sự số - hướng tới công dân số - công dân toàn cầu.</p>
                        <div class="video-box">
                            <img src="../images/img-25.png" alt="" width="" height="">
                            <span class="video-icon"><img src="../images/icons/icon-video.png" alt="" width="" height=""></span>
                        </div>
                        <a class="btn btn-primary w-100" href="#">Xem chi tiết</a>
                    </div>
                </div>

                <div class="default-box default-box-sm">
                    <a href="#" class="nestable-icon setting-item">
                        <i class="fas fa-arrows-alt"></i>
                    </a>
                    <a href="#" class="setting-icon setting-item">
                        <i class="fas fa-cog"></i>
                    </a>
                    <div class="default-content text-center">
                        <h5 class="text-center text-primary mb-4">Coaching</h5>
                        <div class="coarching-images">
                            <img src="../images/img-22.png" class="w-100" alt="" width="" height="">
                        </div>
                        <h4 class="mb-1">TƯ VẤN DOANH NGHIỆP</h4>
                        <p class="mb-3">Lộ trình tư vấn, khám sức khỏe doanh nghiệp</p>
                        <a class="btn btn-primary w-100 fw-500" href="#">Đăng ký ngay</a>
                        <a class="btn btn-secondary w-100 mt-3 text-white fw-500 px-0" href="#">Đăng ký ngay trở thành nhà huấn luyện</a>
                    </div>
                </div>

                <div class="default-box default-box-sm">
                    <a href="#" class="nestable-icon setting-item">
                        <i class="fas fa-arrows-alt"></i>
                    </a>
                    <a href="#" class="setting-icon setting-item">
                        <i class="fas fa-cog"></i>
                    </a>
                    <div class="default-content">
                        <h5 class="text-primary text-center mb-3">Kế hoạch tuyển dụng</h5>
                        <div class="coarching-images">
                            <img src="../images/img-23.png">
                        </div>
                        <div class="news-list">
                            <div class="news-item">
                                <p class="news-name fs-14 mb-0 color-disabled">Công ty A</p>
                                <a class="fw-500 text-body news-title" href="#">Tuyển dụng vị trí trưởng phòng nhân sự dụng vị trí trưởng phòng nhân sự...</a>
                                <p class="news-date fs-14 mb-0 color-disabled"><i class="fas fa-calendar-alt mr-2"></i>21/01/2021</p>
                            </div>

                            <div class="news-item">
                                <p class="news-name fs-14 mb-0 color-disabled">Công ty A</p>
                                <a class="fw-500 text-body news-title" href="#">Tuyển dụng vị trí trưởng phòng nhân sự dụng vị trí trưởng phòng nhân sự...</a>
                                <p class="news-date fs-14 mb-0 color-disabled"><i class="fas fa-calendar-alt mr-2"></i>21/01/2021</p>
                            </div>

                            <div class="news-item">
                                <p class="news-name fs-14 mb-0 color-disabled">Công ty A</p>
                                <a class="fw-500 text-body news-title" href="#">Tuyển dụng vị trí trưởng phòng nhân sự dụng vị trí trưởng phòng nhân sự...</a>
                                <p class="news-date fs-14 mb-0 color-disabled"><i class="fas fa-calendar-alt mr-2"></i>21/01/2021</p>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="default-box default-box-sm">
                    <a href="#" class="nestable-icon setting-item">
                        <i class="fas fa-arrows-alt"></i>
                    </a>
                    <a href="#" class="setting-icon setting-item">
                        <i class="fas fa-cog"></i>
                    </a>
                    <div class="default-content">
                        <h5 class="text-center text-primary user-title">Hệ sinh thái<span class="d-block">“Kim Nam Ecosystem”</span></h5>
                        <div class="system-list">
                            <div class="system-item">
                                <h4 class="text-warning">1. B2B</h4>
                                <p class="mb-0">Mô hình kinh doanh thương mại trong đó giao dịch xảy ra trực tiếp giữa các doanh nghiệp với nhau</p>
                            </div>

                            <div class="system-item">
                                <h4 class="text-primary mb-1">2. B2C</h4>
                                <p class="mb-0">Giải pháp thương mại điện tử giao dịch giữa công ty và người tiêu dùng</p>
                            </div>

                            <div class="system-item">
                                <h4 class="text-primary mb-1">3. B2C2C</h4>
                                <p class="mb-0">Mô hình kinh doanh phản ánh sự hợp tác giữa hai chủ thể doanh nghiệp để đưa sản phẩm đến tay người tiêu dùng cuối cùng</p>
                            </div>

                            <div class="system-item">
                                <h4 class="text-primary mb-1">4. ESC</h4>
                                <p class="mb-0">Bao gồm những ứng dụng Elearing, eProfile, eHr</p>
                            </div>
                        </div>

                        <div class="images-full">
                            <img class="w-100" src="../images/img-24.png" alt="" width="" height="">
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>

    <div class="app-introduction-box">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 text-white">
                    <h6 class="app-introduction-h6">Cuộc sống thông minh trong tầm tay</h6>
                    <h2 class="h1 app-introduction-title">Trải nghiệp giải pháp của chúng tôi mọi lúc mọi nơi</h2>
                    <p class="app-introduction-txt">Tiện ích phần mềm thông minh E-school sẵn sàng trên các nền tảng di động phổ biển. Tất cả các nhu cầu đã được gói gọn trong một công cụ để giúp cuộc sống của bạn tại E-school trở nên thuận tiện nhất có thể. Từ việc đăng ký dịch vụ, cho đến giao tiếp với ban quản lý / bộ phận Chăm sóc khách hàng. Tất cả trong một!</p>
                    <a href="#" class="btn rounded app-introduction-buttom">Cài đặt app mobile ngay</a>
                </div>
                <div class="col-lg-6 text-center app-introduction-img">
                    <img src="../images/img-1.png">
                </div>
            </div>
        </div>
    </div>
</div>
<!--main-page-->

<footer>
    <div class="container">
        <div class="row">
            <div class="col-lg-4">
                <a href="#" class="footer-logo"><img src="../images/logo.png"></a>
                <p class="footer-txt">VEREDU tự hào là đơn vị dẫn đầu trong lĩnh vực cung cấp các khóa đào tạo ngắn hạn dành riêng cho doanh nghiệp, đặc biệt về huy động vốn và quản trị tài chính. Với khát vọng “Xây dựng thành phố thông minh cho doanh nghiệp SMEs”</p>
                <ul class="item-middle footer-share">
                    <li class="footer-share-item"><a class="rounded-circle" href="#"><i class="fab fa-facebook-f"></i></a></li>
                    <li class="footer-share-item"><a class="rounded-circle" href="#"><i class="fab fa-instagram"></i></a></li>
                    <li class="footer-share-item"><a class="rounded-circle" href="#"><i class="fab fa-twitter"></i></a></li>
                    <li class="footer-share-item"><a class="rounded-circle" href="#"><i class="fab fa-linkedin-in"></i></a></li>
                </ul>
            </div>
            <div class="col-lg-4 col-md-7">
                <div class="row">
                    <div class="col-6">
                        <h4 class="footer-info-title text-primary">THÔNG TIN</h4>
                        <ul class="footer-list">
                            <li class="footer-list-item"><a href="#" class="footer-txt">Trang chủ</a></li>
                            <li class="footer-list-item"><a href="#" class="footer-txt">Nhà của tôi</a></li>
                            <li class="footer-list-item"><a href="#" class="footer-txt">Hỗ trợ</a></li>
                            <li class="footer-list-item"><a href="#" class="footer-txt">FAQ</a></li>
                        </ul>
                    </div>
                    <div class="col-6">
                        <h4 class="footer-info-title text-primary">DỊCH VỤ</h4>
                        <ul class="footer-list">
                            <li class="footer-list-item"><a href="#" class="footer-txt">Đăng ký giảng viên</a></li>
                            <li class="footer-list-item"><a href="#" class="footer-txt"> Giải pháp E-School</a></li>
                            <li class="footer-list-item"><a href="#" class="footer-txt">Đào tạo doanh nghiệp</a></li>
                            <li class="footer-list-item"><a href="#" class="footer-txt">Cơ hội việc làm</a></li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-5">
                <h4 class="footer-info-title text-primary">E-SCHOOL APP</h4>
                <div class="row download-link">
                    <div class="col-6">
                        <a href="#"><img src="../images/img-3.png"></a>
                    </div>
                    <div class="col-6">
                        <a href="#"><img src="../images/img-4.png"></a>
                    </div>
                </div>
                <div class="row download-link">
                    <div class="col-6">
                        <a href="#"><img src="../images/img-2.png"></a>
                    </div>
                    <div class="col-6">
                        <a href="#"><img src="../images/img-5.png"></a>
                    </div>
                </div>
            </div>
        </div>
        <p class="footer-copyright text-center">© 2015 - Bản quyền thuộc về Công ty TNHH Vercom</p>
    </div>
</footer>
<!--footer-->
</body>
<script src="../js/jquery-2.1.1.js"></script>
<script src="../js/popper.min.js"></script>
<script src="../js/bootstrap.min.js"></script>
<script src="../scss/libs/swiper/swiper-bundle.min.js"></script>
<script src="../js/javascript.js"></script>
<!--<script src="../js/wow.min.js"></script>-->
<!--<script>-->
<!--    new WOW().init();-->
<!--</script>-->
</html>
